.PC {
  background-color: #b4b78e;
  overflow-x: hidden;
  width: 100%;
  min-height: 3230px;
  position: relative;

}
/*タイトルアニメーション*/
.PC .main-title span {
  opacity: 0;
  transform: translateY(20px);
  filter: blur(6px);
  animation: fadeUpBlur 1.4s ease forwards;
}
@keyframes fadeUpBlur {
  to {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}
  .PC .text-wrapper-9 {
  top: 130px;
  left: 115px;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  color: #ebeaef;
  font-size: 50px;
  line-height: 105px;
  white-space: nowrap;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}

  .PC .text-wrapper-10 {
  top: 200px;
  left: 150px;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  color: #ebeaef;
  font-size: 50px;
  line-height: 105px;
  white-space: nowrap;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}
/*トプ画アニメーション*/
.PC .img2,
.PC .element-4,
.PC .element-8,
.PC .element-10 {
  opacity: 0;
  transform: translateY(24px);
  filter: blur(6px);
  animation: fadeSequence 10s ease-in-out infinite;
}
.PC .img2 {
  animation-delay: 0s;
}

.PC .element-4 {
  animation-delay: 1s;
}

.PC .element-8 {
  animation-delay: 2s;
}

.PC .element-10 {
  animation-delay: 3s;
}
@keyframes fadeSequence {
  0% {
    opacity: 0;
    transform: translateY(24px);
    filter: blur(6px);
  }

  15% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }

  /* 全部出そろう */
  15%, 55% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }

  /* 一気に消える */
  70% {
    opacity: 0;
    transform: translateY(-12px);
    filter: blur(6px);
  }

  100% {
    opacity: 0;
  }
}

  .PC .hyona-syousai {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 35px;
}
 .PC .madoka-syousai {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 35px;
}
  .PC .element-12{
    position: absolute;
  top: 650px;
  left: 0px;
  width: 450px;
}
  .PC .element-13{
    position: absolute;
  top: 750px;
  right: 0px;
  width: 350px;
}
  .PC .span {
  font-size: 16px;
  line-height: 28px;
}

  .PC .hyonasyousai {
  top: 1200px;
  left: 15%;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 20px;
  line-height: 35px;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}

  .PC .madokasyousai {
  top: 1200px;
  right:15%;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 20px;
  line-height: 35px;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}

  .PC .timeline {
  left: 50%;
  transform: translateX(-50%);
  top: 1600px;
  width: 602px;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 16px;
  line-height: 28px;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}


/* 章タイトルの共通スタイル */
  .PC .rectangle-2,
  .PC .rectangle-3,
  .PC .rectangle-4,
  .PC .rectangle-5 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 650px;
  height: 170px;

  display: flex;
  align-items: center;      /* 縦中央 */
  justify-content: center;  /* 横中央 */
  padding: 20px;            /* 余白 */
  box-sizing: border-box;
}

  .PC .rectangle-2:hover{
   background-color: #7d6e8e;
}
  .PC .rectangle-3:hover{
  background-color:#b5c7b9
}
  .PC .rectangle-4:hover{
  background-color: #625547
}
  .PC .rectangle-5:hover{
 background-color: #ece2bd;
}

  .PC .rectangle-2 {
  top: 2317px;
  background-color: #858670;
}

  .PC .rectangle-3 {
  top: 2532px;
  background-color: #c0c2a9;
}

  .PC .rectangle-4 {
  top: 2747px;
  background-color: #858670;
}

  .PC .rectangle-5 {
  top: 2966px;
  background-color: #c0c2a9;
}


/* 章タイトル文字 共通 */
  .PC .text-wrapper-2,
  .PC .text-wrapper-3,
  .PC .element-3,
  .PC .text-wrapper-4 {
  position: static;
  width: 100%;

  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  font-size: 20px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0;
}


  .PC .text-wrapper-3,
  .PC .text-wrapper-4 {
  color: #4c4b4b;
}
  .PC .text-wrapper-2,
  .PC .element-3 {
  color: #e1e0db;
}

/*top背景*/
  .PC .rectangle-6 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 450px;
  background-color: #909273;
}
/*白い机*/
  .PC .rectangle-15 {
  position: absolute;
  bottom:0px;
  width: 100%;
  height: 2170px;
  background-color: #e1e0db;
}

  .PC .lifetitle {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #606b62;
  font-size: 20px;
  line-height: 35px;
  
  position: absolute;
  text-align: justify;
}

  .PC .text-wrapper-8 {
  top: 2224px;
  left: calc(50.00% - 192px);
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #606b62;
  font-size: 24px;
  line-height: 42px;
  white-space: nowrap;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}
  .PC .element-4 {
  position: absolute;
  top: 370px;
  left: 220px;
  width: 200px;
}
.PC .element-5 {
  position: absolute;
  top: 2459px;
  left: 800px;
  width: 187px;
  
}

.PC .img2 {
  position: absolute;
  top: 280px;
  left: 70px;
  width: 185px;
}

.PC .img {
  position: absolute;
  top: 5px;
  left: 300px;
  width: 500px;
}
.PC .element-7 {
  position: absolute;
  top: 2310px;
  left: 170px;
  width: 160px;
}

.PC .element-8 {
  position: absolute;
  top: 370px;
  right: 240px;
  width: 160px;
}

.PC .element-9 {
  position: absolute;
  top: 2800px;
  left: 190px;
  width: 146px;
  
}

.PC .element-10 {
  position: absolute;
  top: 320px;
  right: 55px;
  width: 170px;
}

.PC .element-11 {
  position: absolute;
  top: 2980px;
  right: 150px;
  width: 154px;
  
}

/*
   スマホ版（768px以下）
 */
@media screen and (max-width: 768px) {

  .PC {
    min-height: auto;
  }
  .PC {
    margin:0;
  background-color: #b4b78e;
  overflow-x: hidden;
  width: 100%;
  min-height: 3230px;
  position: relative;

}
  /*top*/
  .PC .rectangle-6 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 471px;
  background-color: #909273;}

  .PC {
  background-color: #b4b78e;
  overflow-x: hidden;
  width: 100%;
  min-height: 3230px;
  position: relative;

}
/*タイトル*/
.PC .text-wrapper-9 {
 position: absolute;
  top: 98px;
  left: 72px;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  color: #ebeaef;
  font-size: 35px;
  line-height: 105px;
  white-space: nowrap;
  text-align: justify;
  letter-spacing: 0;
}

.PC .text-wrapper-10 {
  top: 154px;
  left: 99px;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  color: #ebeaef;
  font-size: 35px;
  line-height: 105px;
  white-space: nowrap;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}
.PC .hyona-syousai {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 50px;
}
.PC .madoka-syousai {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 50px;
}
.PC .element-12{
    position: absolute;
  top: 855px;
  left: 0px;
  width: 205px;
}
.PC .element-13{
    position: absolute;
  top: 885px;
  right: 0px;
  width: 175px;
}
.PC .span {
  font-size: 13px;
  line-height: 20px;
}
.PC .hyonasyousai {
  top: 1150px;
  left: 50px;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;

  line-height: 20px;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}

.PC .madokasyousai {
  top: 1275px;
  left:50px
  ;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  line-height: 20px;
  text-align: justify;
  letter-spacing: 0;
}
.PC .rectangle-15 {
  position: absolute;
  bottom:0px;
  width: 100%;
  height: 2200px;
  background-color: #e1e0db;
}
.PC .timeline {
  left: 50%;
  transform: translateX(-50%);
  top: 1465px;
  width: 300px;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #4c4b4b;
  font-size: 13px;
  line-height: 28px;
  position: absolute;
  text-align: justify;
  letter-spacing: 0;
}
 .PC .lifetitle {
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #606b62;
  font-size: 20px;
  line-height: 35px;
  
  position: absolute;
  text-align: justify;
}

.PC .text-wrapper-8 {
  top: 2224px;
  left:37px;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #606b62;
  font-size: 20px;
  line-height: 42px;
  white-space: nowrap;
  position: absolute;
  letter-spacing: 0;

}
/* 章の図 */
 
.PC .element-5 {
  position: absolute;
  top: 2400px;
  left: 290px;
  width: 87px;
  
}
.PC .element-9 {
  position: absolute;
  top: 2520px;
  left: 5px;
  width: 80px;}
 

.PC .element-7 {
  position: absolute;
  top: 2300px;
  left: 36px;
  width: 90px;
}
.PC .element-11 {
  position: absolute;
  top: 2600px;
  right:20px;
  width: 100px;
  
}

/* 章タイトル文字 共通 */
  .PC .text-wrapper-2,
  .PC .text-wrapper-3,
  .PC .element-3,
  .PC .text-wrapper-4 {
  position: static;
  width: 100%;

  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  font-size: 10px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0;
}

/* 章タイトルの共通スタイル */
  .PC .rectangle-2,
  .PC .rectangle-3,
  .PC .rectangle-4,
  .PC .rectangle-5 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 306px;
  height: 80px;

  display: flex;
  align-items: center;      /* 縦中央 */
  justify-content: center;  /* 横中央 */
  padding: 20px;            /* 余白 */
  box-sizing: border-box;}

  .PC .rectangle-2 {
  top: 2317px;
  background-color: #858670;
}

  .PC .rectangle-3 {
  top: 2417px;
  background-color: #c0c2a9;
}

  .PC .rectangle-4 {
  top: 2517px;
  background-color: #858670;
}

  .PC .rectangle-5 {
  top: 2617px;
  background-color: #c0c2a9;
}
/*茶道*/
 .PC .element-4 {
  position: absolute;
  top: 529px;
  left: 52px;
  width: 112px;
} 
/*本*/
.PC .element-8 {
  position: absolute;
  top: 565px;
  left:200px;
  width: 115px;
}
/*花*/
.PC .img2 {
  position: absolute;
  top: 380px;
  left: 9px;
  width: 150px;
}
/*まどか先生*/
.PC .img {
  position: absolute;
  top: 180px;
  left: 38px;
  width: 300px;
}
/*理科*/
.PC .element-10 {
  position: absolute;
  top: 400px;
  right:15px;
  width: 130px;
}
}